@font-face {
    font-family: 'MyriadProRegular';
    src: url('myriadpro-regular.eot');
    src: url('myriadpro-regular.eot') format('embedded-opentype'),
         url('myriadpro-regular.woff') format('woff'),
         url('myriadpro-regular.ttf') format('truetype'),
         url('myriadpro-regular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'MyriadProCondensed';
    src: url('myriadpro-cond.eot');
    src: url('myriadpro-cond.eot') format('embedded-opentype'),
         url('myriadpro-cond.woff') format('woff'),
         url('myriadpro-cond.ttf') format('truetype'),
         url('myriadpro-cond.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProLightCondensed';
    src: url('myriadpro-lightcond.eot');
    src: url('myriadpro-lightcond.eot') format('embedded-opentype'),
         url('myriadpro-lightcond.woff') format('woff'),
         url('myriadpro-lightcond.ttf') format('truetype'),
         url('myriadpro-lightcond.svg#MyriadProLightCondensed') format('svg');	
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'alegreya_sansregular';
    src: url('AlegreyaSans-Regular-webfont.eot');
    src: url('AlegreyaSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('AlegreyaSans-Regular-webfont.woff') format('woff'),
         url('AlegreyaSans-Regular-webfont.ttf') format('truetype'),
         url('AlegreyaSans-Regular-webfont.svg#alegreya_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadProBoldCondensed';
    src: url('myriadpro-boldcond.eot');
    src: url('myriadpro-boldcond.eot') format('embedded-opentype'),
         url('myriadpro-boldcond.woff') format('woff'),
         url('myriadpro-boldcond.ttf') format('truetype'),
         url('myriadpro-boldcond.svg#MyriadProBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}